<?php

    
	$par3 = $_GET['coursemid'];
    //$par3 = $_GET['skills'];
include("connect.php");
	$query_mobile = "select feesin from res_course_master where coursemid ='$par3'";
	//return;
	$result_mobile = mysqli_query($conn, $query_mobile);

	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = $rtcc['feesin'];
			break;
		}
	}

	echo trim($data);
	
	
	//$data = $pcurrencyrate/$currancyvalue;
	//$data = number_format($data,2);
	// $data = str_replace(',', '', $data);

	 
	
	
	
	//echo trim($data);
	echo "";
?>		